{
  "usingComponents": {
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-list-cell": "/tuniao-ui/components/tn-list-cell/tn-list-cell",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-popup-dialog": "/uni_modules/uni-popup/components/uni-popup-dialog/uni-popup-dialog"
  },
  "component": true
}